/** page_editor_view_new/website_data/345474/928704/44064514/51/163901708/58d6352ed329477f9151bb32e230a793/page_editor.css **/
#iosudkic8t{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io12kfnj26{position:relative;padding-right:0px;padding-left:0px;}#iom7yy7brs{position:relative;}#io618kl0ia{position:relative;padding:25px;}#io7ua6xwvih{width:100%;margin-top:10px;margin-bottom:10px;}#iotrs0ineb{width:100%;margin-top:10px;margin-bottom:10px;}#ioqtbu3rqa{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io1i5la9k{postion:relative;}#iotkfn4xun{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iomgnhh9yr{z-index:auto;overflow:unset;}#iow40qqum1{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iohbdwxaq8{position:relative;height:30px;width:100%;}#ioeiv3za2u{position:relative;height:30px;width:100%;}#iotkfn4xun:hover{background:rgba(255, 255, 255, 1);}#io5tzlmnpn{z-index:auto;overflow:unset;}#ionb1m7r6q{position:relative;z-index:auto;}#iogfg1ne2m{z-index:auto;overflow:unset;}#io2i4u2uybk{position:relative;z-index:auto;}#io68q6jvee{position:relative;z-index:auto;}#iof3agwzbm{position:relative;z-index:auto;}@media (max-width: 1024px){#iosudkic8t{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iosudkic8t{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioeiv3za2u{height:10px;}#iohbdwxaq8{height:10px;}} /* 自定义样式start */#io12kfnj26 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io12kfnj26 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io12kfnj26 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */